Subject: [multipathtcp] Cisco patent question

From: Scott W Brim <[email-masked]>
Date: Thu, 31 Mar 2011 19:06:23 +0200

Randy Stewart brought up a patent from his days at Cisco he thought
might be relevant.  I found it.  The disclosure was in 2002:
<https://datatracker.ietf.org/ipr/65/>.   The patent is USA 7051109.
To be clear, I hadn't known about this patent when I got up at the
microphone.

Scott